/* ==========================================
   MAPA
========================================== */

.map-card{

    background:#fff;

    border-radius:18px;

    box-shadow:var(--shadow);

    padding:25px;

}

.map-card h2{

    color:var(--primary);

    margin-bottom:20px;

}

.map-card iframe{

    width:100%;

    height:420px;

    border:0;

    border-radius:12px;

}
/* ==========================================
   TLAČIDLO POD MAPOU
========================================== */

.map-button{

    display:block;

    margin-top:20px;

    padding:14px 20px;

    text-align:center;

    background:var(--primary);

    color:var(--white);

    border-radius:12px;

    font-weight:600;

    transition:var(--transition);

}

.map-button:hover{

    background:var(--secondary);

    transform:translateY(-2px);

}